*-------------------------------------------------------------------------------------
*     6F12T    [modele Norman Koren parametres philbob]
*-------------------------------------------------------------------------------------
.subckt 6F12T_philbob 1 2 3;(anode grille cathode)
+ params:
+ mu  = 137.865
+ ex  = 1.72797
+ kg1 = 57.2543
+ kp  = 574.573
+ kvb = 13025.3
+ ccg = 4.6e-12
+ cgp = 1.6e-12
+ ccp = 2.6e-13
e1 7 0 value=
+{v(1,3)/kp*log(1+exp(kp*(1/mu+v(2,3)/sqrt(kvb+v(1,3)*v(1,3)))))}
re1 7 0 1g
g1 1 3 value= {(pwr(v(7),ex)+pwrs(v(7),ex))/kg1}
rcp 1 3 1g
c1 2 3 {ccg}
c2 1 2 {cgp}
c3 1 3 {ccp}
.ends
*-------------------------------------------------------------------------------------
